/*=================================================
||				Useful Links
==================================================*/
/*
|||||||||	Slider	|||||||||
|
|
*/
/*=================================================
||				Index 
==================================================*/
/*
|	1. Imports
|	2. Global
|	3. Colors
|
|	=============
|	SECTIONS
|	=============
|	4. Home
*/
dd.cat {
  background-color: #000000;
  padding-top: 5px !important;
  ;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px !important;
  color: #FFFFFF;
  display: inline-block;
  margin-left: 12px;
  border-bottom-style: none !important;
  margin-top: 10px;
}
dl.info2 dt {
  float: left;
  padding-top: 4px;
  margin-top: 10px;
}
dl.info2 dd {
  padding-top: 4px;
  border-bottom: 1px solid #000000;
  padding-bottom: 7px;
}
.bg-stripe {
  background: repeating-linear-gradient(-45deg, #242424, #242424 5px, #000 5px, #000 10px);
}
.highlight {
  text-decoration: underline;
  text-underline-offset: -0.2em;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.4);
  text-decoration-skip-ink: none;
  line-height: 1.8em;
}
.heading12 {
  position: relative;
  font-size: 26px;
  margin-bottom: 30px;
}
.heading12::before {
  content: attr(data-number);
  display: inline-block;
  margin-right: 20px;
  color: #0D49A0;
  font-size: 30px;
  border-bottom: 1px solid #498ee0;
}
.heading14 {
  position: relative;
  padding-left: 60px;
  font-size: 20px;
  margin-bottom: 27px;
}
.heading14::before {
  content: attr(data-number);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  color: rgba(63, 193, 201, 0.3);
  font-size: 50px;
}
.heading14::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100px;
  height: 1px;
  background-color: rgba(63, 193, 201, 1);
}
/*=================================================
||				1. Imports 
==================================================*/
@import url(http://fonts.googleapis.com/css?family=Roboto:100,400,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);
body {
  font-family: 'Roboto', 'Open-Sans', sans-serif;
  overflow-x: hidden;
  color: #313131;
}
/*h1*/ .header-title {
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 0px;
  margin-top: 30px;
  text-align: center;
  color: #fff;
  margin-top: 0;
  height: 100px;
}
@media (max-width: 1024px) {
  .header-title {
    font-size: 30px;
  }
}
@media (max-width: 480px) {
  .header-title {
    font-size: 16px;
  }
}
h2 {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0px;
}
h3 {
  font-size: 20px;
  font-weight: 400;
  color: #444;
  margin-bottom: 5px;
}
h2.info {
  float: left;
  margin-top: 0;
  display: inline-block;
  border-bottom: 2px solid #000000;
  width: 100%;
}
@media (max-width: 480px) {
  h2.info {
    font-size: 18px;
  }
}
h2.sns {
  position: relative;
  padding: 0.5rem 0;
  margin-bottom: 0.2rem;
  border-bottom: 3px solid;
  color: #fff;
  font-weight: bold;
  font-size: 26px;
}
h2.sns:before, h2.sns:after {
  position: absolute;
  top: 100%;
  left: 50%;
  content: "";
  height: 0;
  width: 0;
}
h2.sns:before {
  border: 16px solid;
  border-color: transparent;
  border-top-color: #fff;
  margin-left: -16px;
}
h2.sns:after {
  border: 10px solid;
  border-color: transparent;
  border-top-color: #000;
  margin-left: -10px;
}
.ttl_background1 {
  font-weight: bold;
  background-color: #173B82;
  color: #fff;
  padding: 0.5em 1em calc(0.5em - 6px);
  position: relative;
}
.ttl_background1::after {
  content: '';
  background-color: #173B82;
  width: 100%;
  height: 3px;
  position: absolute;
  bottom: -6px;
  left: 0;
}
.ttl_background2 {
  font-weight: bold;
  background-color: #D10307;
  color: #fff;
  padding: 0.5em 1em calc(0.5em - 6px);
  position: relative;
  display: inline-block;
  margin-bottom: 30px;
}
.ttl_background3 {
  font-weight: bold;
  color: #D10307;
  margin-bottom: 30px;
  margin-top: 0px;
  text-align: center;
}
a {
  color: #313131;
}
a.red {
  border-radius: 0px;
  background: #d66039;
  color: #f1eeed;
  padding: 10px 30px;
  margin-right: 15px;
  border: 1px solid #d66039;
  margin-bottom: 15px;
}
a.bttn {
  border-radius: 0px;
  background: transparent;
  color: #f1eeed;
  padding: 10px 30px;
  margin-right: 15px;
  margin-bottom: 15px;
}
a.bttn:hover {
  background: #d66039;
  border-color: #d66039;
  color: #f1eeed;
}
a:hover {
  transition: all .6s;
  text-decoration: none;
}
.section-wrapper {
  padding: 100px 0px;
}
.regular {
  font-weight: 400;
}
.btn, a.btn, button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 2rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #000;
  /*border-radius: 0.5rem;*/
}
a.btn-radius-solid {
  border: 2px solid #000000;
}
.btn2, a.btn2, button.btn2 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 2rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #fff;
  /*border-radius: 0.5rem;*/
}
a.btn-radius-solid:hover {
  /*background: -webkit-gradient(linear, left bottom, left top, from(#f1e767), to(#feb645));
  background: -webkit-linear-gradient(bottom, #f1e767 0%, #feb645 100%);
  background: linear-gradient(to top, #f1e767 0%, #feb645 100%);*/
}
a.btn-radius-solid2 {
  border: 2px solid #fff !important;
}
a.btn-radius-solid3 {
  border: 2px solid #fff !important;
  background-color: #0D49A0;
  color: #FFFFFF;
  /*float: right;
	position: absolute;
	top: 7px;
	right: 44px;*/
}
a.btn-radius-solid3:hover {
  color: #A3C8FF;
}
.m-0 {
  margin: 0 !important
}
.m-1 {
  margin: .25rem !important
}
.m-2 {
  margin: .5rem !important
}
.m-3 {
  margin: 1rem !important
}
.m-4 {
  margin: 1.5rem !important
}
.m-5 {
  margin: 3rem !important
}
.m-auto {
  margin: auto !important
}
.mx-0 {
  margin-right: 0 !important;
  margin-left: 0 !important
}
.mx-1 {
  margin-right: .25rem !important;
  margin-left: .25rem !important
}
.mx-2 {
  margin-right: .5rem !important;
  margin-left: .5rem !important
}
.mx-3 {
  margin-right: 1rem !important;
  margin-left: 1rem !important
}
.mx-4 {
  margin-right: 1.5rem !important;
  margin-left: 1.5rem !important
}
.mx-5 {
  margin-right: 3rem !important;
  margin-left: 3rem !important
}
.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important
}
.my-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important
}
.my-1 {
  margin-top: .25rem !important;
  margin-bottom: .25rem !important
}
.my-2 {
  margin-top: .5rem !important;
  margin-bottom: .5rem !important
}
.my-3 {
  margin-top: 1rem !important;
  margin-bottom: 1rem !important
}
.my-4 {
  margin-top: 1.5rem !important;
  margin-bottom: 1.5rem !important
}
.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important
}
.my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important
}
.mt-0 {
  margin-top: 0 !important
}
.mt-1 {
  margin-top: .25rem !important
}
.mt-2 {
  margin-top: .5rem !important
}
.mt-3 {
  margin-top: 1rem !important
}
.mt-4 {
  margin-top: 1.5rem !important
}
.mt-5 {
  margin-top: 3rem !important
}
.mt-auto {
  margin-top: auto !important
}
.me-0 {
  margin-right: 0 !important
}
.me-1 {
  margin-right: .25rem !important
}
.me-2 {
  margin-right: .5rem !important
}
.me-3 {
  margin-right: 1rem !important
}
.me-4 {
  margin-right: 1.5rem !important
}
.me-5 {
  margin-right: 3rem !important
}
.me-auto {
  margin-right: auto !important
}
.mb-0 {
  margin-bottom: 0 !important
}
.mb-1 {
  margin-bottom: .25rem !important
}
.mb-2 {
  margin-bottom: .5rem !important
}
.mb-3 {
  margin-bottom: 1rem !important
}
.mb-4 {
  margin-bottom: 1.5rem !important
}
.mb-5 {
  margin-bottom: 3rem !important
}
.mb-auto {
  margin-bottom: auto !important
}
.ms-0 {
  margin-left: 0 !important
}
.ms-1 {
  margin-left: .25rem !important
}
.ms-2 {
  margin-left: .5rem !important
}
.ms-3 {
  margin-left: 1rem !important
}
.ms-4 {
  margin-left: 1.5rem !important
}
.ms-5 {
  margin-left: 3rem !important
}
.ms-auto {
  margin-left: auto !important
}
.p-0 {
  padding: 0 !important
}
.p-1 {
  padding: .25rem !important
}
.p-2 {
  padding: .5rem !important
}
.p-3 {
  padding: 1rem !important
}
.p-4 {
  padding: 1.5rem !important
}
.p-5 {
  padding: 3rem !important
}
.px-0 {
  padding-right: 0 !important;
  padding-left: 0 !important
}
.px-1 {
  padding-right: .25rem !important;
  padding-left: .25rem !important
}
.px-2 {
  padding-right: .5rem !important;
  padding-left: .5rem !important
}
.px-3 {
  padding-right: 1rem !important;
  padding-left: 1rem !important
}
.px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important
}
.px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important
}
.py-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important
}
.py-1 {
  padding-top: .25rem !important;
  padding-bottom: .25rem !important
}
.py-2 {
  padding-top: .5rem !important;
  padding-bottom: .5rem !important
}
.py-3 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important
}
.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important
}
.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important
}
.pt-0 {
  padding-top: 0 !important
}
.pt-1 {
  padding-top: .25rem !important
}
.pt-2 {
  padding-top: .5rem !important
}
.pt-3 {
  padding-top: 1rem !important
}
.pt-4 {
  padding-top: 1.5rem !important
}
.pt-5 {
  padding-top: 3rem !important
}
.pe-0 {
  padding-right: 0 !important
}
.pe-1 {
  padding-right: .25rem !important
}
.pe-2 {
  padding-right: .5rem !important
}
.pe-3 {
  padding-right: 1rem !important
}
.pe-4 {
  padding-right: 1.5rem !important
}
.pe-5 {
  padding-right: 3rem !important
}
.pb-0 {
  padding-bottom: 0 !important
}
.pb-1 {
  padding-bottom: .25rem !important
}
.pb-2 {
  padding-bottom: .5rem !important
}
.pb-3 {
  padding-bottom: 1rem !important
}
.pb-4 {
  padding-bottom: 1.5rem !important
}
.pb-5 {
  padding-bottom: 3rem !important
}
.ps-0 {
  padding-left: 0 !important
}
.ps-1 {
  padding-left: .25rem !important
}
.ps-2 {
  padding-left: .5rem !important
}
.ps-3 {
  padding-left: 1rem !important
}
.ps-4 {
  padding-left: 1.5rem !important
}
.ps-5 {
  padding-left: 3rem !important
}
.font-monospace {
  font-family: var(--bs-font-monospace) !important
}
.fs-1 {
  font-size: calc(1.375rem + 2.5vw) !important
}
.fs-2 {
  font-size: calc(1.325rem + .9vw) !important
}
.fs-3 {
  font-size: calc(1.3rem + .6vw) !important
}
.fs-4 {
  font-size: calc(1.275rem + .3vw) !important
}
.fs-5 {
  font-size: 1.25rem !important
}
.fs-6 {
  font-size: 1rem !important
}
@media (max-width:1024px) {
  .fs-1 {
    font-size: calc(1.375rem + 6.5vw) !important
  }
}
@media (min-width:1024px) {
  .text-md-start {
    text-align: left !important
  }
  .text-md-end {
    text-align: right !important
  }
  .text-md-center {
    text-align: center !important
  }
}
.text-md-end {
  text-align: right !important
}
.col-xs-1-5, .col-sm-1-5, .col-md-1-5, .col-lg-1-5, .col-xs-2-5, .col-sm-2-5, .col-md-2-5, .col-lg-2-5, .col-xs-3-5, .col-sm-3-5, .col-md-3-5, .col-lg-3-5, .col-xs-4-5, .col-sm-4-5, .col-md-4-5, .col-lg-4-5 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1-5 {
  width: 20%;
  float: left;
}
.col-xs-2-5 {
  width: 40%;
  float: left;
}
.col-xs-3-5 {
  width: 60%;
  float: left;
}
.col-xs-4-5 {
  width: 80%;
  float: left;
}
@media (min-width: 1025px) {
  .col-sm-1-5 {
    width: 20%;
    float: left;
  }
  .col-sm-2-5 {
    width: 40%;
    float: left;
  }
  .col-sm-3-5 {
    width: 60%;
    float: left;
  }
  .col-sm-4-5 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-1-5 {
    width: 20%;
    float: left;
  }
  .col-md-2-5 {
    width: 40%;
    float: left;
  }
  .col-md-3-5 {
    width: 60%;
    float: left;
  }
  .col-md-4-5 {
    width: 80%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-1-5 {
    width: 20%;
    float: left;
  }
  .col-lg-2-5 {
    width: 40%;
    float: left;
  }
  .col-lg-3-5 {
    width: 60%;
    float: left;
  }
  .col-lg-4-5 {
    width: 80%;
    float: left;
  }
}
.cp_h3title {
  position: relative;
  padding: 10px 20px 10px 40px;
  background: #000;
  /*border-top: 2px solid #E65100;
	border-bottom: 2px solid #E65100;*/
  z-index: 1;
  color: #ffffff;
  margin-bottom: 16px;
}
.cp_h3title:before {
  position: absolute;
  content: '';
  left: 0px;
  top: -3px; /*ボーダーサイズ分マイナス*/
  width: 0;
  height: 0;
  border: none;
  border-left: solid 20px #fff; /*bodyのカラーと同じ色に*/
  border-bottom: solid 55px transparent;
  z-index: 2;
}
.cp_h3title2:before {
  border-left: 20px solid #EBEBEB; /*bodyのカラーと同じ色に*/
}
.cp_h3title:after {
  position: absolute;
  content: '';
  right: 0px;
  top: -3px; /*ボーダーサイズ分マイナス*/
  width: 0;
  height: 0;
  border: none;
  border-left: solid 20px transparent; /*bodyのカラーと同じ色に*/
  border-bottom: solid 55px white;
  z-index: 2;
}
.cp_h3title2:after {
  position: absolute;
  content: '';
  right: 0px;
  top: -3px; /*ボーダーサイズ分マイナス*/
  width: 0;
  height: 0;
  border: none;
  border-left: solid 20px transparent; /*bodyのカラーと同じ色に*/
  border-bottom: solid 55px #EBEBEB;
  z-index: 2;
}
.heading04 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 26px;
  text-align: center;
  margin-bottom: 30px;
}
.heading04::before, .heading04::after {
  content: '';
  width: 3px;
  height: 40px;
  background-color: #000;
}
.heading04::before {
  margin-right: 30px;
  transform: rotate(-35deg)
}
.heading04::after {
  margin-left: 30px;
  transform: rotate(35deg)
}
/*=================================================
||				4. Home
==================================================*/
.home {
  background: linear-gradient(45deg, #616161, #1c1c1c);
  /*height: 100vh;*/
  color: #f1eeed;
  letter-spacing: 1px;
}
.header-img {
  margin-left: -15px;
}
.header-wrapper {
  padding: 20% 0%;
}
.header-wrapper2 {
  padding: 5% 0%;
}
p.header-sub {
  font-size: 12px;
  font-weight: 400;
  color: #fff;
  text-align: center;
  background-image: url(../images/dot.png);
  padding-top: 3px;
  padding-bottom: 2px;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 0;
}
@media (max-width: 480px) {
  p.header-sub {
    font-size: 8px;
  }
}
.home .description {
  font-size: 16px;
  font-weight: 100;
  margin: 33px 0px;
  line-height: 175%;
}
.heading07 {
  position: relative;
  padding-top: 50px;
  /*padding-left: 30px;*/
  font-size: 32px;
  margin-bottom: 30px;
}
.heading07 span {
  position: relative;
  z-index: 2;
}
.heading07::before {
  content: attr(data-en);
  position: absolute;
  /*transform: rotate(-5deg);*/
  top: -15px;
  left: 50px;
  color: #f1f1f1;
  font-size: 80px;
  font-weight: 900;
  font-style: italic;
}
@media (max-width: 480px) {
  .heading07::before {
    top: -15px;
    left: 50px;
    font-size: 1em;
  }
  .heading07 {
    padding-top: 0;
  }
}
.bg-success .heading07::before {
  color: #fff;
}
.type1-img {
  height: 250px;
  background-size: cover;
}
.type1-img2 {
  /*height: 250px; */
  background-size: cover;
  z-index: -1;
  position: relative;
}
.type1-img2 img {
  width: 100%
}
.info-inner {
  width: 95%;
  margin-left: auto;
  padding: 10px;
  margin-right: auto;
  background-color: #f5f5f5;
  margin-top: -32px;
}
.data {
  color: #D10307;
  font-size: 12px;
  float: left;
  padding-top: 6px;
  padding-bottom: 3px;
}
.data2 {
  color: #000;
  font-size: 16px;
  padding-top: 6px;
  padding-bottom: 3px;
}
.category {
  color: #fff;
  font-size: 12px;
  border: 1px solid #D10307;
  float: left;
  margin-left: 10px;
  padding-top: 4px;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #D10307;
}
.category2 {
  color: #fff;
  font-size: 12px;
  /*border: 1px solid #D10307;
	float: left;
	margin-left: 10px;*/
  padding-top: 4px;
  padding-bottom: 3px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #666666;
  display: inline-block;
  margin-bottom: 5px;
}
.title {
  clear: both;
  margin-top: 35px;
  font-weight: bold;
  font-size: 16px;
}
/*=================================================
||				5. Navbar
==================================================*/
.logo {
  font-family: 'Roboto Slab', serif;
  display: inline-block;
  font-weight: 400;
  font-size: 28px;
  /* width: 280px;*/
}
@media (max-width: 480px) {
  .logo {
    width: 280px;
  }
}
.logo span {
  color: #d66039;
}
.logo:hover {}
.logo:hover span {
  transform: rotateY(360deg);
  transition: all 1s;
}
.navigation .navbar-nav > li > a {
  font-size: 14px;
  font-weight: 400;
  padding: 15px 10px;
  /*margin: 0px 10px;*/
  border-bottom: 1px solid transparent;
}
.navigation .navbar-nav > li > a:hover {
  border-bottom: 1px solid #c5c5c5;
}
.navigation {
  box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.1);
  background: #000;
  border-radius: 0px;
  padding: 8px;
  margin-bottom: 0px;
}
@media (min-width: 1025px) {
  .navbar-nav {
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float: none;
  }
}
@media (min-width: 1025px) and (max-width: 991px) {
  .navbar-nav li {
    padding: 0 0.5em;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .navbar-nav li {
    padding: 0 0.5em;
  }
}
@media (min-width: 1200px) {
  .navbar-nav li {
    /*padding:0 0.5em;*/
  }
}
.gnav-inner {
  /*display: none;
  height: 40px;
  margin: 10px 0 0 auto;*/
}
@media all and (min-width: 1025px) {
  .gnav-inner {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center
  }
}
.gnav-item {
  display: block
}
.gnav-item.-fixednodisp {
  display: block
}
.gnav-item-inner {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  margin: 0 8px;
  padding: 5px 10px;
  box-sizing: border-box;
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 500;
  color: #292929;
  text-align: center
}
@media all and (min-width: 1025px) {
  .gnav-item-inner {
    margin: 0 3px;
    padding: 5px 5px
  }
}
@media all and (min-width: 1000px) {
  .gnav-item-inner {
    margin: 0 8px;
    padding: 5px 10px
  }
}
.gnav-item-inner:hover, .gnav-item-inner:focus {
  filter: alpha(opacity=70);
  opacity: 0.7
}
.gnav-item-inner-icon {
  width: auto;
  height: 23px;
  margin-right: 7px
}
@media all and (min-width: 1000px) {
  .gnav-item-inner-icon {
    margin-right: 6px;
    margin-top: -2px;
  }
}
.gnav-item-inner-icon img {
  width: auto;
  height: 23px
}
.gnav-item:last-of-type .gnav-item-inner {
  margin-right: 0;
  padding-right: 0
}
/*=================================================
||				6. Book
==================================================*/
.book {
  position: relative;
  background: #ebebeb;
}
.book .col-sm-6 {
  z-index: 1;
}
.book h2 {
  margin-bottom: 50px;
}
.light {
  color: #999;
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 1px;
}
.body {
  color: #444;
  font-weight: 400;
  font-size: 18px;
  margin-top: 50px;
}
.cta-1 {
  /*text-align: center;*/
  padding: 50px 0px;
  background-image: url(../images/bg-1.png);
  /*background-position: -300px 0%;*/
}
.cta-2 {
  /*text-align: center;*/
  padding: 50px 0px;
  background-image: url(../images/bg-3.png);
  /*background-position: -300px 0%;*/
}
.cta-3 {
  /*text-align: center;*/
  padding: 50px 0px;
  background-image: url(../images/bg-2.png);
  /*background-position: -300px 0%;*/
}
.cta-4 {
  /*text-align: center;*/
  padding: 50px 0px;
  background-image: url(../images/bg-4.png);
  /*background-position: -300px 0%;*/
}
.cta-5 {
  /*text-align: center;*/
  padding: 50px 0px;
  background-image: url(../images/bg-5.png);
  /*background-position: -300px 0%;*/
}
.cta-1 h2 {
  /*text-align: center;*/
  font-size: 30px;
  font-weight: 900;
  color: #fff;
  padding: 50px 0px;
  /*background-image: url(../images/bg-1.png);
	background-position: -300px 0%;*/
}
.cta-1 span.border_b {
  padding: 0 0 2px;
  border-bottom: 2px solid #FFFFFF;
}
.border {
  /*padding: 0 0 2px;*/
  border: 1px solid #ccc;
}
/*=================================================
||				8. Reviews
==================================================*/
h3.title {
  display: inline-block;
}
.reviews {
  background-color: #e3e3e3;
  padding-bottom: 125px;
}
.stars {
  float: right;
}
.gain {
  display: inline-block;
}
.gain, .review-gain {
  color: #ffc107;
  font-size: 22px;
}
.review-gain {
  margin: 10px 0px;
}
.not-gain {
  color: #000;
  display: inline-block;
  font-size: 22px;
}
.reviewer {
  border-radius: 100%;
  width: 100px !important;
  height: 100px;
  margin: 10px auto;
  background-color: #cacaca;
}
.item {
  text-align: center;
  background-color: #f2f2f2;
  padding: 50px 30px;
  margin: 0px 15px;
  color: #444;
  margin-top: 60px;
}
.addr {
  margin: 0px;
}
.details {
  letter-spacing: 1px;
}
.owl-prev, .owl-next {
  position: absolute;
  top: 47%;
  font-size: 22px;
  padding: 5px;
}
.owl-next {
  right: -20px;
}
.owl-prev {
  left: -20px;
}
.owl-prev:before {
  content: "\f3d2";
  font-family: 'ionicons';
}
.owl-next:before {
  content: "\f3d3";
  font-family: "ionicons";
}
/*=================================================
||				9. Blog
==================================================*/
.blogger {
  border-radius: 100%;
}
.blog-left {
  padding-right: 100px;
}
.blogger-id {
  display: inline-block;
  margin-left: 20px;
  margin-top: 30px;
}
.blogger-title {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: -10px;
}
.id, .place {
  font-size: 24px;
  font-weight: 400;
}
.sub {
  font-size: 24px;
  font-weight: 100;
  margin-bottom: 40px;
}
.place {
  margin: 20px 0px 5px;
}
.book-icon {
  word-spacing: 25px;
  font-size: 14px;
}
.book-icon .ion-android-compass {
  color: #d66039;
}
.blog .light {
  margin: 20px 0px;
}
/*=================================================
||				10. cta-2
==================================================*/
.cta-2 {
  color: #000;
  /*background-color: #d66039;*/
  padding: 50px 0px;
}
.cta-2 h2 {
  color: #fff;
  padding: 50px 0px;
}
.cta-2 .heading07::before {
  content: attr(data-en);
  position: absolute;
  /* transform: rotate(-5deg); */
  top: -15px;
  left: 50px;
  color: #666666;
  font-size: 80px;
  font-weight: 900;
  font-style: italic;
}
@media (max-width: 480px) {
  .cta-2 .heading07::before {
    top: -15px;
    left: 50px;
    font-size: 1em;
  }
  .cta-2 .heading07 {
    padding-top: 0;
  }
}
h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 0px;
}
.subt {
  font-size: 24px;
  font-weight: 100;
}
.cta-2 .bttn {
  margin: 21px auto;
  display: table;
}
.cta-2 .bttn:hover {
  color: #d66039;
  background-color: #f1eeed;
}
/*=================================================
||				11. Contact
==================================================*/
.contact table {
  width: 100%;
  border-top: 1px #666 solid;
  border-left: 1px #666 solid;
  border-collapse: collapse;
  color: #fff;
  margin-bottom: 1.5em;
}
.contact table th {
  padding: 0.5em 0.5em;
  border-bottom: 1px #666 solid;
  border-right: 1px #666 solid;
  background-color: #333;
  color: #fff;
  letter-spacing: 0;
  font-weight: normal;
  white-space: nowrap;
  text-align: center;
  vertical-align: middle;
}
.contact table td {
  padding: 0.5em 0.5em;
  border-bottom: 1px #666 solid;
  border-right: 1px #666 solid;
  font-weight: normal;
  background-color: #454545;
  letter-spacing: 0;
}
.contact table td .select {
  margin-bottom: 0.5em;
}
.contact table td .select li {
  float: left;
  margin-right: 20px;
}
.contact table td .select li input {
  vertical-align: middle;
}
.contact table td label {
  padding: 0 0 0px 5px;
}
.contact table input {
  margin: 2px 0 2px 0;
  height: 1.6em;
  border: 1px solid #CCC;
}
.contact .formBtn {
  width: 100%;
  text-align: center;
  margin-bottom: 30px;
}
.contact .btnSend {
  background-color: #333;
  color: #FFF;
  padding: 8px 0;
  margin: 0 5px 0 5px;
  border: 1px solid #666;
  width: 160px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.contact .btnReset {
  background-color: #222;
  color: #CCC;
  padding: 7px 0;
  margin: 0 5px 0 5px;
  border: 0;
  width: 160px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.contact .forml {
  width: 90%;
}
.contact .formm {
  width: 50%;
}
.contact .noborder {
  border: none;
}
.contact label {}
.contact .checkbox {
  border: none;
  padding: 0 0 0 0;
  margin: 0;
  vertical-align: bottom;
}
/*.contact
{
	background-color: #ebebeb;
}*/
.contact h2 {
  margin-top: 0px;
}
.address {
  margin-bottom: 40px;
}
.address, .call {
  line-height: 200%;
  font-size: 16px;
}
.address strong {
  font-size: 18px;
}
.contactform label {
  float: left;
}
.contactform .form-control {
  margin-bottom: 20px;
  border: 1px solid #cbcbcb;
  height: 45px;
}
.contactform textarea.form-control {
  height: 170px;
}
/* Inputs styles */
.contactform .form-control {
  border-radius: 0 !important;
  ;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.contactform .form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: 1px solid #d66039;
}
.btn-send {
  transition: all 0.4s;
  border-radius: 0;
  width: 100%;
  background: #d66039;
  color: #f1eeed;
  padding: 10px 30px;
  margin: 5px auto;
  border: 1px solid transparent;
}
.btn-send:hover {
  background: #f1eeed;
  color: #d66039;
  border-color: #d66039;
}
button, button:focus, button:hover, button:active {
  outline: none !important;
}
/*=================================================
||				12. Footer
==================================================*/
footer {
  padding: 50px 0px 115px;
  color: #FFFFFF;
  font-size: 14px;
  background-color: #000000;
}
.social-icons {
  word-spacing: 20px;
}
.themewagon {
  text-align: right;
}
/*=================================================
||				13. Media Query
==================================================*/
@media (max-width: 992px) {
  .book .section-wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }
  footer {
    text-align: center;
  }
  .themewagon {
    text-align: center;
  }
}
.home .home-bg {
  background: url('../images/mainimege.png') no-repeat;
  background-position: -410px top;
  background-size: cover;
}
.content .home-bg {
  background: url('../images/content-bg.png') no-repeat;
  background-position: left top;
  background-size: cover;
}
@media (min-width: 1025px) {
  .book .book-bg {
    background: url('../images/iPad.png') no-repeat;
    background-position: right bottom;
  }
}
@media (max-width: 1024px) {
  .header-wrapper {
    padding-top: 15%;
  }
  .blog {
    text-align: center;
  }
  .blog-left {
    padding: 0 15px;
    text-align: center;
  }
  /*.contact{
		text-align: center;
	}*/
}
@media (max-width: 320px) {
  .header-wrapper {
    padding: 0;
  }
  .home .description {
    margin: 15px 0;
    font-size: 14px;
    padding-right: 15px;
  }
}
/* 縦中央 */
.vertical {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /*align-items: center;*/
}
.subnavi {
  text-align: center;
  width: 100%;
  border-bottom: 1px solid #EEE;
  /*margin-bottom:80px;*/
}
.subnavi ul {
  margin: 0 auto;
  max-width: 1000px;
  padding-inline-start: 0px;
}
.subnavi ul li {
  display: inline-block;
  line-height: 1;
  margin: 0;
  padding: 0;
  margin: 0 10px 0;
}
.subnavi ul li a {
  text-decoration: none;
  padding: 13px 0 11px;
  display: block;
}
.subnavi ul li a:hover {
  color: #999;
}
@media screen and (max-width: 1024px) {
  .subnavi {
    border-bottom: none;
  }
  .subnavi ul li {
    width: 100%;
    box-sizing: border-box;
    display: block;
    border: none;
    margin: 0;
  }
  .subnavi ul li a {
    box-sizing: border-box;
    margin: 0;
    border: none;
    border-bottom: 1px dotted #DDD;
  }
  .subnavi ul li.first {
    border-top: none;
  }
}
/* アンカーのずれを調整 */
#anchor1, #anchor2, #anchor3, #anchor4, #anchor5, #anchor6, #anchor7 {
  margin-top: -150px;
  padding-top: 150px;
}
/* FAQ */
.qa-list dl {
  position: relative;
  margin: 30px 0 0;
  cursor: pointer;
  border: 1px solid #DDD;
}
.qa-list dl:first-child {
  margin-top: 0;
}
.qa-list dl::after {
  position: absolute;
  top: 27px;
  right: 26px;
  display: block;
  width: 7px;
  height: 7px;
  margin: auto;
  content: '';
  transform: rotate(135deg);
  border-top: 2px solid #000;
  border-right: 2px solid #000;
}
.qa-list .open::after {
  transform: rotate(-45deg);
}
.qa-list dl dt {
  font-size: 18px;
  position: relative;
  margin: 0;
  padding: 20px 20px 20px 60px;
  font-weight: bold;
  background: #DDD;
}
.qa-list dl dt::before {
  font-size: 22px;
  line-height: 1;
  position: absolute;
  top: 20px;
  left: 20px;
  display: block;
  content: 'Q.';
  color: #bf323e;
}
.qa-list dl dd::before {
  font-size: 22px;
  line-height: 1;
  position: absolute;
  left: 20px;
  display: block;
  content: 'A.';
  font-weight: bold;
  color: #3285bf;
}
.qa-list dl dd {
  position: relative;
  margin: 0;
  padding: 20px 20px 20px 60px;
}
.qa-list dl dd p {
  margin: 30px 0 0;
}
.qa-list dl dd p:first-child {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .qa-list dl {
    margin: 10px 0 0;
  }
  .qa-list dl:after {
    top: 20px;
    right: 20px;
    width: 7px;
    height: 7px;
  }
  .qa-list dl dt {
    padding: 16px 16px 16px 50px;
    font-size: 14px;
  }
  .qa-list dl dt::before {
    font-size: 14px;
    top: 20px;
    left: 20px;
  }
  .qa-list dl dd::before {
    font-size: 14px;
    left: 20px;
    margin-top: 5px;
  }
  .qa-list dl dd {
    margin: 0;
    padding: 16px 16px 16px 50px;
    font-size: 14px;
  }
  .qa-list dl dd p {
    margin: 30px 0 0;
  }
  .qa-list dl dd p:first-child {
    margin-top: 0;
  }
}
.fixnav-btm {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 2010;
  width: 100%;
  height: 115px;
  overflow: hidden;
  background-color: #fff
}
@media all and (min-width: 480px) {
  .fixnav-btm {
    height: 80px
  }
}
@media all and (min-width: 1025px) {
  .fixnav-btm {
    flex-wrap: nowrap;
    height: 65px
  }
}
@media all and (min-width: 1000px) {
  .fixnav-btm {
    height: 120px
  }
}
@media all and (min-width: 1200px) {
  .fixnav-btm {
    height: 75px
  }
}
@media all and (min-width: 1400px) {
  .fixnav-btm {
    height: 80px
  }
}
.fixnav-btm-left, .fixnav-btm-right {
  position: relative;
  width: 100%;
  height: 50%
}
@media all and (min-width: 1025px) {
  .fixnav-btm-left, .fixnav-btm-right {
    -webkit-transform: skew(-25deg) translateX(-25%);
    transform: skew(-25deg) translateX(-25%);
    height: 100%;
    flex: 0 0 65%
  }
}
.fixnav-btm-mail, .fixnav-btm-tel {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  position: relative;
  height: 100%
}
.fixnav-btm-mail a, .fixnav-btm-mail .nolinkarea, .fixnav-btm-tel a, .fixnav-btm-tel .nolinkarea {
  display: block
}
.fixnav-btm-mail-txt, .fixnav-btm-tel-txt {
  position: absolute;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center
}
@media all and (min-width: 1025px) {
  .fixnav-btm-mail-txt, .fixnav-btm-tel-txt {
    -webkit-transform: skew(25deg);
    transform: skew(25deg)
  }
}
.fixnav-btm-mail {
  background-color: #0d49a0;
}
.fixnav-btm-mail-txt {
  white-space: nowrap;
  font-family: source-han-sans-japanese, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  color: #fff;
  padding: 9px 16px;
}
@media all and (min-width: 1025px) {
  .fixnav-btm-mail-txt {
    right: 40px;
    font-size: 2.666667vw
  }
}
@media all and (min-width: 1000px) {
  /*.fixnav-btm-mail-txt {
        right:50px
    }*/
}
@media all and (min-width: 1200px) {
  .fixnav-btm-mail-txt {
    right: 75px
  }
}
@media all and (min-width: 1400px) {
  .fixnav-btm-mail-txt {
    right: 110px;
    font-size: 3.2rem
  }
}
@media all and (min-width: 1400px) and (min-width: 1025px) {
  .fixnav-btm-mail-txt {
    font-size: 3.2rem
  }
}
/*.fixnav-btm-mail-txt:before {
    display: inline-block;
    position: relative;
    width: 21px;
    height: 15px;
    content: "";
    margin-right: 6px;
    background-image: url("../images/common/icon_mail_wh.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transform: translateY(5%);
    transform: translateY(5%)
}*/
@media all and (min-width: 1025px) {
  .fixnav-btm-mail-txt:before {
    width: 41px;
    height: 30px;
    margin-right: 8px
  }
}
.fixnav-btm-tel {
  background-color: #d10307
}
.fixnav-btm-tel-txt {
  font-family: din-condensed, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-weight: 400;
  font-size: 27px;
  color: #fff
}
@media all and (min-width: 1025px) {
  .fixnav-btm-tel-txt {
    left: 40px;
    font-size: 4.5vw
  }
}
@media all and (min-width: 1000px) {
  /*.fixnav-btm-tel-txt {
        left:50px
    }*/
}
@media all and (min-width: 1200px) {
  .fixnav-btm-tel-txt {
    left: 50px
  }
}
@media all and (min-width: 1400px) {
  .fixnav-btm-tel-txt {
    left: 35px;
    font-size: 5.4rem
  }
}
@media all and (min-width: 1400px) and (min-width: 1025px) {
  .fixnav-btm-tel-txt {
    font-size: 5.4rem
  }
}
.fixnav-btm-tel-txt-num {
  white-space: nowrap;
  padding: 9px 16px;
}
/*.fixnav-btm-tel-txt-num:before {
    display: inline-block;
    position: relative;
    width: 12px;
    height: 21px;
    content: "";
    margin-right: 5px;
    background-image: url("../images/common/icon_phone_bk.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transform: translateY(5%);
    transform: translateY(5%)
}*/
@media all and (min-width: 1025px) {
  .fixnav-btm-tel-txt-num:before {
    width: 1.916667vw;
    height: 3.416667vw;
    margin-right: 8px
  }
}
@media all and (min-width: 1400px) {
  .fixnav-btm-tel-txt-num:before {
    width: 23px;
    height: 41px
  }
}
.fixnav-btm-tel-txt-bh {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center
}
.fixnav-btm-tel-txt-bh img {
  width: 118px;
  height: auto;
  margin-left: 4px;
  vertical-align: bottom;
  -webkit-transform: translateY(-5%);
  transform: translateY(-5%)
}
@media all and (min-width: 1025px) {
  .fixnav-btm-tel-txt-bh img {
    width: 19.583333vw;
    max-width: 235px;
    margin-left: 5px;
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%)
  }
}
@media all and (min-width: 1200px) {
  .fixnav-btm-tel-txt-bh img {
    left: 50px;
    -webkit-transform: translateY(-5%);
    transform: translateY(-5%)
  }
}
@media all and (min-width: 1400px) {
  .fixnav-btm-tel-txt-bh img {
    width: 235px
  }
}
ul.check-list {
  list-style: none;
}
.check-list li {
  position: relative;
  padding-top: 7px;
  padding-bottom: 7px;
  font-weight: bold;
  font-size: 1.2em;
}
.check-list li::before {
  content: "";
  display: block;
  position: absolute;
  width: 1rem;
  height: 0.5rem;
  border-left: 2px solid red;
  border-bottom: 2px solid red;
  top: 1.25rem;
  left: -2rem;
  transform: rotate(-45deg);
}
.table_scroll_wrap {
  overflow-x: auto;
}
.table_scroll_wrap table {
  width: 100%;
  white-space: nowrap;
}
.indent {
  padding-left: 1em;
  text-indent: -1em;
  display: block;
}
.list-tit {
  background: #ebf4f8;
  display: inline-block;
  font-weight: bold;
  font-size: 1.5em;
  margin: 0 0 0 1.2em;
  padding: .5em;
}
.tit-bor {
  background: linear-gradient(90deg, #99bdde 0%, #99bdde 100%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 20%;
}
.list-box {
  background: #ebf4f8;
  border-radius: 10px;
  padding: .5em 0;
}
.list-design {
  list-style-type: disc;
}
.list-design li {
  margin-top: 10px;
}
.list-design li:first-of-type {
  margin-top: 0;
}
.list-design li::marker {
  color: #99bdde;
}
.column-wrapper {
  width: 100%;
  display: flex;
}
.column-wrapper:nth-of-type(even) {
  flex-direction: row-reverse;
}
.column1, .column2 {
  width: 50%;
  display: flex;
  align-items: center;
}
.column1 {
  /*background: #fce88d;*/
  padding: 60px;
  box-sizing: border-box;
}
.column-wrapper:nth-of-type(2n) .column1:nth-of-type(1) {
  /*background: #b5ffb6;*/
}
.column1title {
  font-size: 25px;
}
.column1txt {
  font-size: 15px;
}
.column2 img {
  /*height: 100%;
  width: 100%;*/
  object-fit: cover;
}
@media screen and (max-width:500px) {
  .column-wrapper {
    flex-direction: column-reverse;
    display: block;
  }
  .column1, .column2 {
    width: 100%;
  }
  .column1 {
    padding: 25px;
  }
}
.defaultlist, .defaultlist li {
  padding: 0px;
  margin: 0px;
}
.defaultlist li {
  list-style-type: none !important;
  list-style-image: none !important;
  margin: 5px 0px 5px 0px !important;
}
.list10 {
  counter-reset: li;
}
.list10 li {
  position: relative;
  display: block;
  padding: 10px 0px 10px 30px;
  margin-left: 0px !important;
  font-size: 1em;
}
li.list10-count:after {
  counter-increment: li;
  content: counter(li) ".";
  position: absolute;
  display: block;
  text-align: center;
  font-style: italic;
  left: 0px;
  top: 0px;
  font-size: 30px;
  color: #bbb;
  font-family: 'Goudy Bookletter 1911', Georgia, serif;
}
.text-center-text-left__child {
  text-align: left;
  display: inline-block;
}
/*.flow_design02 {
  display: flex;
  justify-content: center;
  align-items: center;
}*/
.flow_design02 ul {
  padding: 0;
}
.flow_design02 li {
  list-style-type: none;
}
.flow_design02 dd {
  margin-left: 0;
}
.flow02 > li {
  padding: 12px 10px;
  ;
}
.flow02 > li:not(:last-child) {
  border-bottom: 3px solid #193F8A;
  position: relative;
}
.flow02 > li:not(:last-child)::before, .flow02 > li:not(:last-child)::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 15%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.flow02 > li:not(:last-child)::before {
  border-width: 12px;
  border-top-color: #193F8A;
}
.flow02 > li:not(:last-child)::after {
  border-width: 8px;
  border-top-color: #ebebeb;
}
.flow02 > li dl {
  margin: 0;
}
.flow02 > li dl dt {
  font-size: 1.1em;
  font-weight: 600;
  /*border-bottom: 2px dotted #878787;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;*/
  display: flex;
}
.flow02 > li dl dt .icon02 {
  font-size: 0.6em;
  color: #fff;
  background-color: #193F8A;
  padding: 5px 10px;
  display: inline-block;
  margin-right: 0.5em;
}
/* 枠 */
.box {
  padding: 30px;
  border: 10px solid #D10307;
  background-color: #FFFFFF;
}
.box2 {
  padding: 30px;
  border-radius: 10px;
  background-color: #D3E5FF;
}
.box3 {
  padding: 30px;
  border: 2px solid #D10307;
  border-radius: 10px;
}
.box26 {
  position: relative;
  margin: 2em 0;
  padding: 1.5em 1em;
  border: solid 2px #D10307;
  border-radius: 8px;
  background-color: #fff;
}
.box26 .box-title {
  position: absolute;
  display: inline-block;
  top: -13px;
  left: 10px;
  padding: 0 9px;
  line-height: 1;
  font-size: 19px;
  background-color: #EBEBEB;
  color: #D10307;
  font-weight: bold;
}
.box26 p {
  margin: 0;
  padding: 0;
}
/* 均等リスト */
.item-list {
  padding: 0 10px 0 10px;
}
.item-list ul {
  /* margin-left:-10px;*/
  overflow: hidden;
  background-color: transparent;
}
.item-list ul li {
  list-style-type: none;
  float: left;
  /*padding-left:20px;*/
}
ul.cols-1 li {
  width: 100%;
}
ul.cols-2 li {
  width: 50%;
}
ul.cols-3 li {
  width: 33.33333%;
}
ul.cols-4 li {
  width: 25%;
}
ul.cols-5 li {
  width: 20%;
}
ul.cols-6 li {
  width: 16.66666%;
}
ul.cols-7 li {
  width: 14.28571%;
}
ul.cols-8 li {
  width: 12.5%;
}
@media only screen and (max-width: 767px) {
  ul.cols-4 li, ul.cols-5 li, ul.cols-6 li, ul.cols-7 li, ul.cols-8 li {
    width: 33%;
  }
  ul.cols-3 li {
    width: 50%;
  }
}
@media only screen and (max-width: 479px) {
  ul[class*='cols-'] > li {
    width: 100%;
  }
}
:root {
  --flowchart-border: 4px; /* 縦線太さ 変更可 */
  --flowchart-dot-size: 14px; /* ドット大きさ 変更可 */
  --flowchart-dot-color: rgb(13, 73, 160); /* ドットの色 変更可 */
}
.flowchart {
  list-style: none !important;
  counter-reset: flownum; /* リストアイテムの名称(任意) */
  margin: 1em 0; /* フローチャートと前後要素との距離(任意) */
  padding: 0 !important;
}
.flowchart li {
  position: relative;
  padding: 0 0 0 calc(var(--flowchart-dot-size) + 20px);
}
.flowchart-content {
  position: relative;
  padding: 0 0 2em;
}
/* 縦線デザイン */
.flowchart-content::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: calc(calc(calc(var(--flowchart-dot-size) / 2) + calc(var(--flowchart-border) / 2) + 20px) * -1);
  width: 4px;
  height: 100%;
  background: rgb(200, 200, 200);
}
/* 最終工程の縦線が必要な方ここから削除 */
.flowchart li:last-of-type .flowchart-content::before {
  content: none;
}
/* 最終工程の縦線が必要な方ここまで削除 */
/* 番号部位デザイン */
.flowchart li::before {
  content: "STEP "counter(flownum);
  counter-increment: flownum;
  color: white; /* 番号文字色 */
  color: rgb(150, 150, 150); /* STEP文字色 */
  font-weight: 700;
  font-size: 13px; /* STEPフォントサイズ */
  line-height: 1.3;
}
/* ドットデザイン */
.flowchart li::after {
  content: "";
  display: block;
  position: absolute;
  top: 8px; /* 通常は 0, STEPの文字とのバランスを見て調整 */
  left: 0;
  width: var(--flowchart-dot-size);
  height: var(--flowchart-dot-size);
  border-radius: 50%;
  border: 2px solid var(--flowchart-dot-color); /* 円の色 */
}
.flowchart li:nth-of-type(odd)::after {
  background: var(--flowchart-dot-color);
}
/* 工程タイトル */
.flowchart-title {
  margin: 0 0 .6em;
  font-weight: bold;
  font-size: 1.4em;
  line-height: 1.4; /* 大きめの文字は 1.2 〜 1.4 程度で調整すると良い */
}
/* p要素を利用した場合の調整 */
.flowchart li p {
  margin: 1em 0 !important;
}
.flowchart li p:last-of-type {
  margin-bottom: 0 !important;
}
@media only screen and (max-width: 479px) {
  .pc {
    display: none;
  }
}
.bg-01 {
  background-image: url(../images/bg-4.png);
  background-repeat: no-repeat;
}
.bg-02 {
  background-image: url(../images/bg-5.png);
  background-repeat: no-repeat;
}
.bg-03 {
  background-image: url(../images/bg-6.png);
  background-repeat: no-repeat;
}
.bg-04 {
  background-image: url(../images/bg-7.png);
  background-repeat: no-repeat;
}
@media screen and (max-width: 640px) {
  .br-sp {
    display: none;
  }
}

a.hover:hover {
	opacity:0.5;
	transition:0.3s;
}